@charset "utf-8";

main{
	margin-left: 300px;
}

.haichi{
	display: flex;
}

header{
	display: block;
	position: fixed;
	
	background-color: #a3a3a3;
 width: 300px;
	height: 920px;
	
}

ul{
	display: flex;
justify-content: center;
	padding-top: 200px;
}

li{
	writing-mode: vertical-rl;
	text-orientation: upright;
	font-family: 小塚明朝 Pr6N;
	font-size: 50px;
	font-weight: 200;
	padding-left: 20px;
}


concept{

}


.concept2{
	color: #fff;
	font-family: 小塚明朝 Pr6N;
	font-size: 100px;

	position:absolute;
	top: 50px;
	left: 600px;
	text-align: center;
	border-bottom: 3px solid #fff;;
	width: 1000px;
	
	
}

.naiyou{

	position: absolute;
	top: 250px;
	left: 650px;
	text-align: center;
}

.naiyou2{
	color: #fff;
	font-family: 小塚明朝 Pr6N;
	font-size: 30px;
	margin-bottom: 60px;
}

footer{
background-color: #000;
margin: 5px 0 5px 300px;
 
 width: 1620px;
	height: 100px;

}

.foot{
	 color: #fff;
	 font-family: 小塚明朝 Pr6N;
	 font-size: 30px;
	 position: relative;
	 left: 400px;
	 padding: 35px 0 0 125px;
	 
	
}

